/*start タイトル*/
#title {
	background: url("../images/company/title.jpg") no-repeat;
	background-size: cover;
	text-align: center;
}
#title h1 {
	font-size: 1.5rem;
	color: #fff;
	letter-spacing: .2rem;
}
@media screen and (min-width: 1024px) {
	#title {
		padding-top: 200px;
		padding-bottom: 100px;
	}
}
@media screen and (max-width: 1023px) {
	#title {
		padding-top: 50px;
		padding-bottom: 50px;	
	}
}
/*end タイトル*/

/*start 目次*/
.contents #menu div {
	max-width: 300px;
	margin: auto;
	display: flex;
	flex-direction: row;
}
.contents #menu p:after {
	content: "　/　";
}
.contents #menu p:last-child:after {
	content: "";
}
#menu a, #menu p {
	color: #000;
  	font-size: 0.8rem;
}
/*end 目次*/

/*start 共通*/
.inner h1 {
	color: #000;
	font-weight: normal;
	font-size: 1rem;
}
hr {
	margin-bottom: 20px;
	margin-top: 20px;
}
.left {
	width: 20%;
}
.right {
	width: 80%;
}
@media screen and (max-width: 767px) {
	.left, .right {
		width: 100%;
	}
}
/*end 共通*/

/*start 理念*/
#philosophy p {
	text-align: center;
	font-family: 'Noto Serif', 'Noto Serif JP', serif;
	font-size: 1.3rem;
	line-height: 2;
}
/*end 理念*/

/*社長あいさつ*/
#president p span {
 	vertical-align: top;
	margin-right: 50px;
}
/* mac のみ*/
@media screen and (min-width: 1024px) {
    _::-webkit-full-page-media, _:future, :root #president div div p {
        width: 60%;
    }
    _::-webkit-full-page-media, _:future, :root #president div div img {
        padding-left: 20px;
    }
}

@media screen and (min-width: 1024px) {
	img.img_president {
		width: auto;
		height: 400px;
	}
}
@media screen and (max-width: 1023px) {
	img.img_president {
		width: 300px;
		height: auto;
		margin: auto;
	}
}

/*end 社長あいさつ*/

/*start 会社情報・沿革*/
#about p, #history p {
	font-size: 0.9rem;
	line-height: 2;
}
/*end 会社情報・沿革*/